Results 1 to 2 of 2
  1. #1

    Question Shifting from LS 3.6 to LS 5.1.1 with existing adapters and client

    Hello,

    I am shifting from LS 3.6 to LS 5.1.1 with existing adapters and client, I have configured LS 5.1.1 server and it started fine and listening at the specified port but I cannot get LS Server feeds on my client.
    What can be possible mistakes I am making ? I have red change log but I didn't see any clue.

    Thanks

  2. #2
    Administrator
    Join Date
    Feb 2012
    Location
    Milano
    Posts
    538
    Hi ehsank,

    if you've checked all the compatibility notes listed in the Change Log between your old version and the 5.1.1, and in the case applied the appropriate actions, then your old code (both client and server side) should work.

    In order to investigate further the issue could you check in the server log ("Lightstreamer.log" file under the "logs" directory) looking for messages like this:

    Code:
    Finished loading Data Adapter <Andapter Set Name>.<Adapter Name>
    for all the Adapters you have deployed? Please check if the "LightstreamerLogger.init" is set to INFO level at least.

    If all the Adapters start correctly, please can you check if when your client try to connect to Lightstreamer server some error or warning messages appear in the log?

 

 

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
All times are GMT +1. The time now is 11:24 PM.